/* CSS Document */

/* 	GREW WARD
========================================
	DEVELOPED BY EVOS.CO.NZ 2007
========================================
*/

body,html{
margin:0px auto;
padding:0px;
height:100%;
width:100%;
text-align:center;
background:url("../layout_images/body_bg.jpg") repeat-x #FFFFFF;
font-family:Arial, Helvetica, sans-serif;
}
/*Make hover work in IE*/
body{
behavior:url("htc/csshover.htc");
font-size:62.5%;
}


/* 
========================================
	LAYOUT DIVS
========================================
*/
#toplogos{
position:absolute;
padding:0;
margin:0;
top:-1px;
right:0px;
z-index:450;
}
#mainwrapper{
position:absolute;
min-height:100%;
/*height:100%;*/
left:0;
width:100%;
background:url("../layout_images/body_bg.jpg") repeat-x #f4f3eb;
padding:0 0 0px 0;
}

#mainwrapperGreen{
position:absolute;
min-height:100%;
/*height:100%;*/
left:0;
width:100%;
background:url("../layout_images/body_bg.jpg") repeat-x #f3f7d5;
padding:0 0 45px 0;
}
#mainwrapperPurple{
position:absolute;
min-height:100%;
/*height:100%;*/
left:0;
width:100%;
background:url("../layout_images/body_bg.jpg") repeat-x #e4e1ef;
padding:0 0 45px 0;
}

#mainwrapperRed{
position:absolute;
min-height:100%;
/*height:100%;*/
left:0;
width:100%;
background:url("../layout_images/body_bg.jpg") repeat-x #fce0df;
padding:0 0 45px 0;
}

#contentwrapper{
position:relative;
margin:0 auto;
width:100%;
background:url("../layout_images/body_bg.jpg") repeat-x #FFFFFF;
z-index:400;
padding:0 0 0px 0;
}

#header{
position:relative;
margin:0 auto;
width:700px;
height:74px;
background:url("../layout_images/top_logo.jpg") no-repeat;
}

#footer{
position:absolute;
width:100%;
height:45px;
background:#4d4d4d;
bottom:0;
left:0;
z-index:450;
}
#footerGreen{
position:absolute;
width:100%;
height:45px;
background:#c1d72e;
bottom:0;
left:0;
z-index:450;
}

#footerPurple{
position:absolute;
width:100%;
height:45px;
background:#7a68ae;
bottom:0;
left:0;
z-index:450;
}

#footerRed{
position:absolute;
width:100%;
height:45px;
background:#f2635d;
bottom:0;
left:0;
z-index:450;
}

#content{
margin:0 auto;
padding:5px 0 0px 0;
width:700px;
text-align:justify;
}

#gallery{
margin:0 auto;
padding:10px 0 15px 0;
width:700px;
text-align:left;
}

#welcome{
margin:50px auto;
padding:20px 0 0px 0;
width:400px;
text-align:center;
}

#imagefloat{
position:fixed;
right:0;
bottom:0;
width:230px;
height:430px;
z-index:500;
}

#mainImage{
margin:0 auto;
width:200px;
height:200px;
}

#navCont{
position:relative;
bottom:0px;
width:550px;
height:80px;
margin:0 auto;
z-index:300;
}

#spacer{
position:relative;
width:1px;
height:600px;
float:left;
}

/* 
========================================
	SYMBOLS
========================================
*/
.nav li{
float:left;
padding: 0;
margin:0 30px 0 20px;
list-style: none;
}

.nav ul{
margin:0 ;
padding: 0;
list-style:none;
}
a.ent{
display:block;
background:url(../layout_images/ent_symbol.gif) no-repeat;
height:0;
width:109px;
padding:109px 0 0 0;
overflow:hidden;
margin:0;
}

a.ent:hover{
display:block;
background:url(../layout_images/ent_symbol_over.gif) no-repeat;
height:0;
width:109px;
padding:109px 0 0 0;
overflow:hidden;
margin:0;
}

a.mc{
display:block;
background:url(../layout_images/mc_symbol.gif) no-repeat;
height:0;
width:109px;
padding:109px 0 0 0;
overflow:hidden;
margin:0;
}

a.mc:hover{
display:block;
background:url(../layout_images/mc_symbol_over.gif) no-repeat;
height:0;
width:109px;
padding:109px 0 0 0;
overflow:hidden;
margin:0;
}

a.spk{
display:block;
background:url(../layout_images/spk_symbol.gif) no-repeat;
height:0;
width:109px;
padding:109px 0 0 0;
overflow:hidden;
margin:0;
}

a.spk:hover{
display:block;
background:url(../layout_images/spk_symbol_over.gif) no-repeat;
height:0;
width:109px;
padding:109px 0 0 0;
overflow:hidden;
margin:0;
}

/* 
========================================
	IMAGE THUMBS
========================================
*/
ul.thumbs{
list-style:none;
margin:0;
padding:0;
}

.thumbs li{
float:left;
padding:15px 15px 0px 0;
}



/* 
========================================
	PAGE HEADERS
========================================
*/
h1.homeTitle{
background:url(../layout_images/home_title.gif) no-repeat;
margin:20px 0 30px 0;
width:259px;
height:0;
padding:93px 0 0 0;
overflow:hidden;
}

h1.speakerTitle{
background:url(../layout_images/speaker_title.gif) no-repeat;
margin:20px 0 30px 0;
width:330px;
height:0;
padding:92px 0 0 0;
overflow:hidden;
}

h1.mcTitle{
background:url(../layout_images/mc_title.gif) no-repeat;
margin:20px 0 30px 0;
width:425px;
height:0;
padding:95px 0 0 0;
overflow:hidden;
}

h1.entTitle{
background:url(../layout_images/ent_title.gif) no-repeat;
margin:20px 0 30px 0;
width:408px;
height:0;
padding:93px 0 0 0;
overflow:hidden;
}

h1.multiTitle{
background:url(../layout_images/multi_title.gif) no-repeat;
margin:20px 0 30px 0;
width:262px;
height:0;
padding:93px 0 0 0;
overflow:hidden;
}

h1.galleryTitle{
background:url(../layout_images/photogallery.gif) no-repeat;
margin:30px 0 -15px 0 ;
width:204px;
height:0;
padding:35px 0 0 0;
overflow:hidden;
}

h1.contactTitle{
background:url(../layout_images/contact.gif) no-repeat;
margin:30px 0 -15px 0 ;
width:324px;
height:0;
padding:95px 0 0 0;
overflow:hidden;
}

/* 
========================================
	TEXT STYLES
========================================
*/

p.body{
font-size:1.4em;
line-height:1.5em;
color:#333333;
}

p.footTxt{
font-size:1.0em;
line-height:1.5em;
color:#333333;
}

p.center{
text-align:center;
font-size:1.5em;
line-height:1.5em;
color:#333333;
}

span.bold{
text-align:center;
font-size:1.0em;
line-height:1.5em;
font-weight:bold;
color:#333333;
}

span.greenTxt{
text-align:justify;
font-size:1.2em;
line-height:1.5em;
color:#c1d72e;
}

span.purpleTxt{
text-align:justify;
font-size:1.2em;
line-height:1.5em;
color:#7a68ae;
}

span.redTxt{
text-align:justify;
font-size:1.2em;
line-height:1.5em;
color:#f2635d;
}

span.boldTxt{
text-align:center;
font-size:1.2em;
line-height:1.5em;
color:#333333;
}

/* 
========================================
	LINK STYLES
========================================
*/

a{
*color:#333333;
color:#7a68ae;
font-weight:bold;
*text-decoration:underline;
text-decoration:none;
}

a:hover{
color:#999999;
text-decoration:none;
}

img{
border:none;
}





